uuid: 4b7b7d92-c16c-479b-a93a-f2099eb99542
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.publications.body
    - field.field.node.publications.field_english_file
    - field.field.node.publications.field_file
    - field.field.node.publications.field_media_image
    - field.field.node.publications.field_publication_date
    - field.field.node.publications.field_publication_type
    - field.field.node.publications.field_publications
    - image.style.publications_node_page
    - node.type.publications
  module:
    - datetime
    - ds
    - field_group
    - file_download
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          left:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-8: col-sm-8
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-xs-12: col-xs-12
              col-sm-4: col-sm-4
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - group_image_wrapper
        - field_media_image
        - group_content_wrapper
        - field_publication_date
        - field_file
        - field_english_file
        - body
      right:
        - 'dynamic_block_field:node-news_letter'
        - 'dynamic_block_field:node-related_publications_node_page'
    fields:
      'dynamic_block_field:node-news_letter':
        plugin_id: 'dynamic_block_field:node-news_letter'
        weight: 7
        label: above
        formatter: default
      'dynamic_block_field:node-related_publications_node_page':
        plugin_id: 'dynamic_block_field:node-related_publications_node_page'
        weight: 8
        label: above
        formatter: default
  field_group:
    group_content_wrapper:
      children:
        - field_publication_date
        - field_file
        - field_english_file
        - body
      label: 'Content Wrapper'
      parent_name: ''
      region: left
      weight: 2
      format_type: html_element
      format_settings:
        classes: node-content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_image_wrapper:
      children:
        - field_media_image
      label: 'Image Wrapper'
      parent_name: ''
      region: left
      weight: 0
      format_type: html_element
      format_settings:
        classes: node-image-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.publications.full
targetEntityType: node
bundle: publications
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: left
  field_english_file:
    type: file_download_formatter
    label: hidden
    settings:
      link_title: custom
      custom_title_text: 'Download English'
      file_size: 0
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 5
    region: left
  field_file:
    type: file_download_formatter
    label: hidden
    settings:
      link_title: custom
      custom_title_text: 'Download Arabic'
      file_size: 0
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 4
    region: left
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: publications_node_page
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: left
  field_publication_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 3
    region: left
hidden:
  field_publication_type: true
  field_publications: true
  langcode: true
  links: true
